» Ubuntu » Paketit

Error

two or more packages specified (mirage hardy)